Subject: Re: GE Abandoned chats
From: "Hari Kishore. Prasad" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Chetan Lalwani <[email-masked]>, Surajit Bhadra <[email-masked]>, "Sona Kala. Chakma" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Ashish Dabral" <[email-masked]>
Date: Thu, 3 Dec 2015 22:53:55 +0530 (IST)

Hi,Ma'am 

I don't know how it happened. I have been proactively taking chats, and I took every chat that came to my notice. 
I am not sure, but I wasn't available on the floor at the time of incident. 

Regards 
Hari 

From: "Ashish Dabral" <[email-masked]> 
To: "Chetan Lalwani" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Hari Kishore . Prasad" <[email-masked]>, "Sona Kala. Chakma" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, December 3, 2015 3:12:10 PM 
Subject: GE Abandoned chats 

Hi All, 

There has been 3 Abandoned chats in GE on dated 02 /12/2015 , So please give your proper explanation to Deeksha ma'am regarding this . 

Process 	Hour 	Abandoned Chats 	Avg. Wait Time to Abandoned 	Agent Availability 

GE 	5:00 PM 	1 	00:01:24 	Chetan,Surajit (Surajit was online for 2 min 59 sec ) 
GE 	1:00 AM 	2 	00:03:46 	Surajit,Hari,Sona,Shahnawaz 
Total 		3 		

Regards 
Ashish Dabral